CD(1)

NAME
cd - change working directory

SYNOPSIS
cd directory

DESCRIPTION
Directory becomes the new working directory. The process must have execute (search) permission in directory.

Because a new process is created to execute each command, cd would be ineffective if it were written as a normal command. It is therefore recognized and executed by the shells. In csh(1) you may specify a list of directories in which directory is to be sought as a subdirectory if it is not a subdirectory of the current directory; see the description of the cdpath variable in csh(1).

SEE ALSO
csh(1), sh(1), pwd(1), chdir(2)